Subject: Re: P-51B by Gianni Chirico
From: "Steve Bamford ARC" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 11 Jan 2004 23:30:01 -0800

Hi Gianni,
Thanks for sending in your P-51 article.  I'll e-mail you when your P-51 article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: Steve Banford 
  Sent: Monday, December 08, 2003 1:21 PM
  Subject: P-51B by Gianni Chirico

  Another kit.
   
  North American P-51B Mustang
        26th Fighter Squadron - 51st Fighter Group 
        U.S.A.A.F, Kunming, China, 1945. Flown by Col. "Tex" Hill. 

        Revell 1/72
         
        Here are some pictures of my P-51B. I built it basically OOB. I added only 
        cables on gear and seat belts.
        The flaps were cutted of. The paints used sono Olive drab 155 and grey 176.
        The tail strip are painted.

        Happy modelling
        Gianni